	.submitted, ul.links.inline, .terms{
		display:none;
	}

	.tb{
		position:absolute;
	}

	.node-inner h2.title {
	display:inline;
	}
	
	#blog-header-logo {
		border-color: #7F7F7F;
		border-bottom-style: solid;
		margin-bottom: 1.5em;
	}
	
	#blog-header-logo img {
		margin: 0 auto;
	}
	
	h2 #blog-title {
		color: #C34000;
	}
	
	#blog-header {
		display: block;
	}
	
	#blog-footer {
		border-color: #7F7F7F;
		border-bottom-style: solid;
		text-align: right;
		padding-bottom: 1em;
		margin-bottom: 1.5em;
		clear: both;
	}
	
	.blog-author, .blog-date {
		font-size: 16px;
		font-family: "Times New Roman", Times, Serif;
		color: #325C74;
	}
	
	.blog-date {
		padding-bottom: 1.5em;
	}
	
	.field-field-contributor {
		font-weight: bold;
	}

	.read-more {
		text-align: left;
		display:inline;
	}
	
	.read-more a {
		background: url('/sites/all/themes/rsf_zen/images/morelink.png') no-repeat right center;
		padding-right: 20px;
	}
	